.nav-menu > li, [data-header-position="left"] .nav-menu > li {
	font-size: 13px;
}

.header-prices > .vc_column-inner > .wpb_wrapper {
	padding-bottom: 10px !important;
}

.f-header-wrapper.f-header-lower {
	pointer-events: none;
}

@media screen and (min-width: 768px) {
	.btn-xl.btn-full {
		padding: 5px 45px !important;
	}
}

@media screen and (max-width: 767px) {
	body #content-wrapper .f-header-title {
		padding-top: 20px !important;
	}

	.f-header-lower + div {
		margin-top: 30px !important;
	}

	.yellow-background-img .wpb_column:not(:last-child){
		padding: 0 30px !important;
	}

	.green-bg .wpb_column {
		padding: 0 45px !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.btn-xl {
		font-size: 16px !important;
	}

	body .yellow-background-img {
		background-position: top left !important;
	}
}


@media screen and (min-width: 1024px) and (max-width: 1700px) {
	.btn-xl {
		font-size: 18px !important;
	}
}

.content-prices-container .vc_column-inner  {
	padding: 0 5px !important;
}


@media screen and (min-width: 1480px) {
	.nav-menu > li, [data-header-position="left"] .nav-menu > li {
		font-size: 16px;
	}
}

@media screen and (min-width: 960px) and (max-width: 1200px) {
	.header-prices-container > .wpb_column > .vc_column-inner .wpb_text_column:nth-child(1),
	.header-prices-container > .wpb_column > .vc_column-inner .wpb_text_column:nth-child(2) {
		font-size: 31px !important;
	}

	.header-prices-container > .wpb_column:nth-child(2) .wpb_text_column:nth-child(1),
	.header-prices-container > .wpb_column:nth-child(2) .wpb_text_column:nth-child(2) {
		font-size: 26px !important;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1200px)  {
     body .nav-menu > li {
        font-size: 11px !important;
     }
}